/**
Theme Name:  22MW_HELLO
Theme URI: https://github.com/elementor/hello-theme/
Description: Is a child theme of Hello Elementor, created by 22MW
Author URI: https://mishamoro.name
Template: hello-elementor
Version: 2.0.3
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-slogo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready


/*FONT

@import url('https://docthinkscom419c4.zapwp.com/q:u/r:0/wp:0/w:1/u:https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;400;600;800&family=Dosis:wght@300;500;800&display=swap');
}


*/
/*GENERIC*/
@import url("woo.css") ;
html {
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
    font-size: 62.5%;
}
body {
     overflow-x: hidden;
     font-size: 16px;
     font-size: 1.6rem;
     letter-spacing: 0.5px;
}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a,.h{
    margin-bottom: 0px;
}

.light{
    font-weight: 100;
}
.bold, strong{
    font-weight: bold;
}
.black{
    font-weight: 900;
}

#loftloader-wrapper{
    z-index: 999 !important;
}
.spt-show-all .loader-inner{
   /* display: none !important;*/
}


a,.hover05,.dialog-widget{
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    transition: all 500ms;
    
}   
a{
    color: #ffffff;
}


ul, ol {
    margin: 0;
}
.mouseInActive{
    pointer-events: none;
}
.linkBlack a, {
    color: #000 !important;
}
.linkWhite a{
    color: #fff !important;
}
.linkBlack a:hover,
.linkWhite a:hover{
    opacity: .5 !important;
}
.linkUnderline a {
  text-decoration: underline !important;
}
.linkUnderline a:hover {
  text-decoration: none !important;
}
.page-header-image {
  display: none;
}
.elementor-location-header{
  z-index: 999 !important; 
}

.max700{
    max-width: 700px;
}
.max500{
    max-width: 500px;
}
.opacity05:hover{
    opacity:0.5;

}


.site-header{
    -webkit-transition: all 500ms !important;
    -moz-transition: all 500ms !important;
    transition: all 500ms !important;
    position: fixed !important;
    z-index: 9989;
    width: 100% !important;
}
._500ms{
  -webkit-transition: all 500ms !important;
  -moz-transition: all 500ms !important;
  transition: all 500ms !important;
}
/*FIN GENERIC*/

.doc-style{
    color: var(--e-global-color-primary) !important;
    font-style: italic;
}

.doc-link a, .doc-link strong{      
    background: #000;
    color: var(--e-global-color-primary) ;
    padding: 0 5px
}

.doc-link a:hover, .doc-link:hover strong{
    background: var(--e-global-color-secondary) ;
    color: #ffffff;
}
.link_reverse a{
     color: var(--e-global-color-primary) !important;
}
.link_reverse a:hover{
 color:#787878;
}

#header{
    z-index: 9998 !important;
    background-color:   var(--e-global-color-2b39275f) ;
     -webkit-transition: all 500ms !important;
    -moz-transition: all 500ms !important;
    transition: all 500ms !important;
    width: 100% !important;
    inset-inline-start: inherit !important;
}
#header.header_sticky{
    background-color:  var(--e-global-color-secondary) ;
}
.menu_cerrar a {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    border: 2px solid  var(--e-global-color-primary);
    padding: 5px 6px;
    font-style: italic;
}
.menu_movil ul.sub-menu {
    margin-left: 20px;
    display: block !important;
}
/*MENU*/
.menu-item.logged-in-user .view-not-login{
    display:none;
}
.menu-item.no-login .view-only-login{
    display:none;
}

 .menu_uep  .e-n-menu-item-title .e-n-menu-icon span svg {
    width: auto !important;
    height: 33px !important;
}
 .menu_uep .e-n-menu-item-title.e-active {
    background-color: var( --e-global-color-f92f7f9 ) !important;
    cursor: pointer !important;
}

.menu_uep .e-n-menu-item-title.e-active .e-n-menu-item-title-text{
    color: var(--e-global-color-2b2fe422) !important;
    cursor: pointer !important;
}
.menu_uep .e-n-menu-item-title .e-n-menu-icon {
    filter: invert(0) !important;
}
.menu_uep .e-n-menu-item-title.e-active .e-n-menu-icon {
    filter: invert(100) !important;
    cursor: pointer !important;
}
/*MENU SEARCH*/
.menu-search .jet-ajax-search__results-slide {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.menu-search .jet-ajax-search__results-item {
    width: 50%;
}


.img50_rollover100{
    opacity: .8;
}
.img50_rollover100:hover{
    opacity: 1;
}
.footer_text_link a{
    color: #fff;
    opacity: 1;
}
.botonConPunto .e-font-icon-svg {
    height: 8px;
}
/*HOME SLIDER*/
.home_slider .jet-listing-grid__slider .jet-slick-dots {
    margin: -110px 0;
    z-index: 999;
    position: absolute;
}


.home_slider .jet-listing-grid__slider .jet-slick-dots li{
    width: 26px !important;
    height: 26px !important;
    margin-left: calc(5px / 2) !important;
    margin-right: calc(5px / 2) !important;
    background-color:transparent ;
    background-image: url('https://docthinkscom419c4.zapwp.com/q:u/r:0/wp:0/w:1/u:https://docthinks.com/wp-content/uploads/2023/06/play_w.svg');
    background-position: center;
    background-size: 17px;
    background-repeat: no-repeat;
}
.home_slider .jet-listing-grid__slider .jet-slick-dots li.slick-active,
.home_slider .jet-listing-grid__slider .jet-slick-dots li:hover{
    background-image: url('https://docthinkscom419c4.zapwp.com/q:u/r:0/wp:0/w:1/u:https://docthinks.com/wp-content/uploads/2023/06/play_y.svg');

}

/*ICONOS SLIDER*/
.jet-listing-grid__slider-icon.slick-arrow svg{
    display: none !important;
}
.jet-listing-grid__slider-icon.slick-arrow{
    background-image: url('https://docthinkscom419c4.zapwp.com/q:u/r:0/wp:0/w:1/u:https://docthinks.com/wp-content/uploads/2023/06/play_y.svg') !important;
    background-position: 21px center !important;
    background-size: 17px !important;
    background-repeat: no-repeat !important;
    transform: scaleX(1) !important;
}
.jet-listing-grid__slider-icon.slick-arrow:hover{
    background-color:#181818 !important;
}
.jet-listing-grid__slider-icon.slick-arrow.next-arrow{
    transform: scaleX(1) !important;
}
.jet-listing-grid__slider-icon.slick-arrow{
    transform: scaleX(-1) !important;
}

/*FILM FICHA*/

.ficha-single .ficha-cat .jet-listing-dynamic-terms__delimiter  {
    font-weight: bold;
}
.ficha-single  .film-carusel .swiper-slide{
    max-height: 100vh;
}

.film-popUp-div  .jet-video {
    height: 100vh;
    padding-bottom: 0 !important;
    display: flex;
    align-items: center;
}

.film-popUp-div  .jet-video.jet-video-aspect-ratio iframe {
    position: absolute;
    top: auto;
    left: auto;
    width: 100%;
    height: 90vh;
    margin: 0;
    border: none;
}
.post-info-cap  {
    max-height: 160px;
    overflow-y: auto;
}
.post-info-cap.single-cap{
    max-height: 33vh;
}
.img-shortcode {
    position: absolute;
    width: 100%;
    height: 222px;
    top: 0;
    left: 0;
    background-color: #000;
}
.img-shortcode .film-stills-bg{
    width: 100%;
    height: 222px;
    opacity: .85;
}   
@media screen and (max-width: 1199px) {
    .post-info-cap  {
      max-height: 1600px;
      overflow-y: hidden;
    }
}
@media screen and (max-width: 760px) {
  .post-info-cap.single-cap{
        overflow-y: auto;
    }
}

@media screen and (max-width: 760px) {
  .post-info-cap.single-cap{
    max-height: 33vh;
}
}
.post-info-cap .jet-listing-dynamic-repeater__items ol {
    padding-left: 30px;
}
.post-info-cap .jet-listing-dynamic-repeater__items ol li::marker{
    color: #fff;
}
.filmography ul{
      padding-left: 15px;
}

/*FILM THUMB*/
.film-thumb .ft-dates, .film-thumb .thumb_bot_play{
    opacity: 0;
}
.film-thumb:hover .ft-dates, .film-thumb:hover .thumb_bot_play{
    opacity: 0;
}
.film-thumb:hover img{
    filter: grayscale(100%);
}

/*
.film-thumb.temas:hover .filmThumbTextZone{
   background-color:  #ffffffbd !important;
}

.film-thumb.temas .filmThumbTextZone{
   background-color: var(--e-global-color-e13c402 ) !important;
}
*/
.film-thumb.temas {
    filter: grayscale(1);
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    transition: all 500ms;
}
.film-thumb.temas:hover{
    filter: grayscale(0);
   /* opacity: .6;*/
}
/*
.film-thumb.temas h3{
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    transition: all 500ms;
}
.film-thumb.temas:hover h3{
   
}
*/
.user-grid .slick-track,
#user-grid .slick-track{
    margin: inherit !important;
}
.film-thumb:hover h3{
    color: var(--e-global-color-primary) !important;
}
.single-cap-content h3{
    color: var(--e-global-color-primary) !important;
    font-style: italic;
}
.int-perfil-ul ul{
    display: flex;
    padding-left: 5px;
    flex-direction: row;
    flex-wrap: wrap;
}
.jet-listing-grid .solo_single,
.solo_thumb{
    display: none;
}
.jet-listing-grid .solo_thumb {
    display: flex;
    margin-top: -140px;
}
.int-perfil-ul .jet-listing-dynamic-field__content{
    display: flex;
}
.int-perfil-ul ul li{
    display: block;
   /* background: var(--e-global-color-8949bb3);*/
    margin: 0 5px 5px 0;
    padding: 2px 5px;
    text-transform: capitalize ;
    color:  var(--e-global-color-primary) ;
    font-size: 15px;
    font-style: italic;
}
.thumb-listener-capitulo .e-con.e-parent__{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.reg_form .wp-block-columns{
    gap: 10%;
    padding: 0 10%;
}
.reg_form .columnas_dentro.wp-block-columns {
    padding: 0px;
    gap: 40px;
}
.reg_form .jet-form-builder-row {
    margin-top: 10px;
}
.reg_form .jet-form-builder-file-upload__content{
    background-color: var(--e-global-color-primary);
    border-radius: 100%;
    margin: 10px;
}
.reg_form.foto-cuadrado .jet-form-builder-file-upload__content{
    border-radius: 0%;
}
.reg_form .jet-form-builder-file-upload__file{
    margin: 10px !important;
    border-radius: 100%;
}
.reg_form .jet-form-builder-file-upload__file img{
    border-radius: 100%;
}
.reg_form .jet-form-builder-file-upload__message small,
.reg_form .jet-form-builder-file-upload__fields input{
    color:  var(--e-global-color-primary) !important;
}
.reg_form .jet-form-builder__field-wrap span::before {
    background-image:none !important;
}
.reg_form .jet-form-builder-row.field-has-error .error-message {
    background-color: red;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    color: #000;
    width: fit-content;
    padding: 0 10px;
}

.field-type-checkbox-field .jet-form-builder__desc a{
    text-decoration: underline;
    color: var(--e-global-color-primary) ;
    font-size: 13px;
}
.field-type-checkbox-field .jet-form-builder__desc a:hover{
    text-decoration: none;
    color: #cccccc;
}
.has-small-font-size{
    opacity: 0.6;
    margin-block-start:0 !important;
    font-size: 11px !important;
}
.bio-campo .jet-listing-dynamic-field__content{
    max-height: 23  2px;
    overflow: auto;
}
@media screen and (max-width: 760px) {
    .jet-form-builder__action-button{
        font-size: 20px !important;
    }
}

.img-thumb-comm img {
    min-height: 222px;
    object-fit: cover !important;
    object-position: center;
}
.price_list{
    min-height: 222px
}
.user-perfil-url{
    visibility: hidden;
    width: 0px;
    height: 0px;
    position: fixed;
}
.user-comm-thumb  img{
    max-width: 100px;
}
.user-perfil-thumb  {
    max-height: 100px !important;
    cursor: pointer;
}
.thumb-project .jet-listing-dynamic-field__content {
    color: #ffffff !important;
}
.user-perfil-thumb  .pro .jet-check-list__item {
    border-right: 1px solid;
    padding: 0 10px;
    border-top: 0px;
    max-height: 26px;
    line-height: 20px;
    flex: auto;
}
.user-perfil-thumb  .pro .jet-check-list {
    display: flex;
    /* justify-content: flex-start; */
    /* overflow: hidden; */
    /* flex-direction: row; */
    /* flex-wrap: wrap; */
}
.elementor-image-gallery .gallery-item img {
    margin: 0 auto;
    width: 100%;
}
.elementor-image-gallery .gallery-item img:hover {
    filter: brightness(.3);
}

/*THUMB COMMUNITY*/
.comm-thumb .comm-thumb-rollOver{
    opacity: 0;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    transition: all 500ms;
}
.comm-thumb:hover .comm-thumb-rollOver{
    opacity: 1;
}

.selectBg { 
    background: var(--e-global-color-primary) !important; 
    color: var(--e-global-color-secondary) !important;
    display: inline-block;
    padding: 5px 20px;
    line-height: normal;
}
.selectBg.white{ 
    background: var(--e-global-color-text) !important; 
    color: var(--e-global-color-secondary) !important;
}
/*FOOTER*/

.archiv-zone .film-thumb{
    border: 1px solid #000;
}
.archiv-zone .film-thumb:hover{
    border: 1px solid #fff;
}
.wpml-ls-current-language a{
    color: var(--e-global-color-primary) !important;
}
footer ul.sub-menu{
    display: none !important;
}
.mce-toolbar .mce-container-body .mce-first.mce-btn-group {
    display: none !important;
}

span.fa-eye,  span.fa-eye-slash {
    position: absolute;
    right: 10px;
    top: 14px !important;
    cursor: pointer;
    font-size: 18px;
    color: #f6d227;
}
@media screen and (max-width: 1025px) {
    .mobilNoBr br {
        display: none !important;
    }
    .taxonomy-column {
        width: 100% !important;
        padding: 20px !important;
        gap: 20px !important;
        align-items: center !important;
        transition: 1.5s ease-in-out;
        flex-wrap: wrap !important;
        justify-content: center !important;
        align-content: center !important;
        min-height: 100vh !important;
        margin-top: 60px !important;
    }
    .posts-column{
        display: none !important;
    }
}

@media screen and (max-width: 760px) {
    .home_slider .jet-listing-grid__slider .jet-slick-dots {
        margin: -240px 0;
        z-index: 999;
        position: absolute;
    }
    .menu_cerrar a {
        font-size: 9px;
        border-color: #000000 !important;
        color: var(--e-global-color-primary) !important;
                background: #000000;
    }

}
:focus, a:focus {
    outline: 0 !important;
    border: none !important;
}

/* VERSION MAPA 1  -  ALEOTORIA */
/* Contenedor principal con altura de 80vh */
.itinerario-container {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
}

/* Estilos para las taxonomías (h2) */
.itinerario-container .taxonomia {
    font-size: 60px;
    font-weight: bold;
    text-transform: uppercase;
    font-style: italic;
    color: #000000;
    position: absolute;
    cursor: pointer;
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
    z-index: 77;
    background-color: #f6d227b8;
    padding: 10px 20px;
}

.itinerario-container .taxonomia a{
    color: #000000;
}
/* Estilos para los posts (h3) */
.itinerario-container .post {
    font-size: 33px;
    color: #ffffff;
    font-weight: bold;
    font-style: italic;
    opacity: 0.75;
    position: absolute;
    transition: opacity 0.3s ease-in-out, color 0.3s ease-in-out, transform 0.3s ease-in-out;
    animation: floatPost 25s ease-in-out infinite alternate;
    animation-delay: calc(0.5s * var(--random-delay)); /* Generar un retraso aleatorio */
}
.itinerario-container .post a{
    color: #ffffff;
}
/* Efecto hover en taxonomías */
.itinerario-container .taxonomia:hover {
    transform: scale(1.2);
}

/* Clases de highlight y fade para los posts */
.itinerario-container .highlight {
    opacity: 1;
    /*transform: scale(1.5);*/
    font-size:44px ;
}

.itinerario-container .fade {
    opacity: 0.11;
}

/* Animación de movimiento suave para los posts (h3) */
@keyframes floatPost {
    0% {
        transform: translate(0, 0);
    }
    25% {
        transform: translate(-15px, 15px);
    }
    50% {
        transform: translate(10px, -10px);
    }
    75% {
        transform: translate(-10px, 20px);
    }
    100% {
        transform: translate(20px, -20px);
    }
}

/* Pausar animación al hacer hover */
.itinerario-container:hover .post {
    animation-play-state: paused;
}
/* FIN VERSION MAPA 1  -  ALEOTORIA */


/*VERSION DOS*/
/* Contenedor principal que divide la pantalla en dos partes */
.split-container {
    display: flex;
    width: 100%;
    height: 100vh;
    align-items: center; /* Centrar verticalmente */
}

/* Columna de taxonomías (1/3 de la pantalla) */
.taxonomy-column {
    width: 33.33%;
    padding-left: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center; /* Centrar verticalmente */
    gap: 10px;
    flex-wrap: wrap;
    align-items: flex-start;
    transition: 1.5s ease-in-out; /* Efecto de opacidad y padding */
}

.taxonomia-split {
    cursor: pointer;
    z-index: 77;
    opacity: 1;
    margin-bottom: 20px;
    display: inline-block;
    transition: 0.5s ease-in-out; /* Efecto de opacidad y padding */
}
.taxonomia-split a{
    transition: 0.5s ease-in-out; /* Efecto de opacidad y padding */
    font-weight: bold;
    font-size: 50px;
    color: #000000;
    text-transform: uppercase;
    font-style: italic;
    background-color: #F6D227;
    padding: 10px 20px;

}
.taxonomia-split.active a{
    padding-right: 150px;
    color: #000000;
}
/* Cuando no es el h2 activo */
.taxonomia-split:not(.active) {
    opacity: 0.5;
}

/* Columna de posts (resto de la pantalla, 2/3) */
.posts-column {
    width: 66.66%;
    padding: 20px 70px 20px 20px ;
    display: flex;
    gap: 20px;
    flex-direction: row;
    flex-wrap: wrap;
}

/* Estilo de los h3 por defecto */
.post-split a{
    font-size: 2.2vw;
    color: #ffffff;
    font-weight: bold;
    font-style: italic;
   /* opacity: 0.4;*/
    transition: opacity 0.5s ease, color 0.5s ease, font-size 0.5s ease;
    padding-right: 20px;
}

/* Cuando un h3 es activo */
.post-split.active a{
    opacity: 1;
    color: #ffffff;
}
.post-split.active a:hover,
.post-split.active a {
    color: #F6D227;
}

/* Cuando el post no está activo */
.post-split:not(.active) {
    /*opacity: 0.4;*/
}

/* Efecto hover en los h3 activos */
.post-split.active:hover {
    opacity: 1;
}
.post-split {
    opacity: 0;
    transition: opacity 0.5s;
}

/*MAILMINT*/
.tnp-subscription input[type=text], .tnp-subscription input[type=email], .tnp-subscription select, .tnp-subscription textarea, .tnp-profile input[type=text], .tnp-profile input[type=email], .tnp-profile select, .tnp-profile textarea{
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    color: var(--e-global-color-7d2ca983);
    background-color: var(--e-global-color-secondary);
    margin: 0px 0px 16px 0px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: var(--e-global-color-primary);
    border-radius: 0px 0px 0px 0px;
}
.tnp-subscription label, .tnp-profile label {
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    font-style: italic;
    color: var(--e-global-color-primary);
}
.tnp-field.tnp-lists{
    display: flex;
    gap: 20px;
}
 .tnp-subscription input[type=submit], .tnp-profile input[type=submit]  {
    background-color: var(--e-global-color-primary);
    color: var(--e-global-color-secondary);
    transition: all 0.3s;
    font-size: 31px;
    font-weight: bold;
    text-transform: uppercase;
    font-style: italic;
    border-style: none;
    border-radius: 0px 0px 0px 0px;
}
 .tnp-subscription input[type=submit]:hover, .tnp-profile input[type=submit]:hover {
    background-color: var(--e-global-color-secondary);
    color: var(--e-global-color-primary);
}
.tnp-privacy-field a{
    text-decoration: underline;
}
.tnp-privacy-field a:hover{
    text-decoration: none;
}



::-moz-selection { background: var(--e-global-color-primary) !important; color: var(--e-global-color-secondary) !important; }
::selection { background: var(--e-global-color-primary) !important; color: var(--e-global-color-secondary) !important;}

/* width */
::-webkit-scrollbar { width: 10px;}

/* Track */
::-webkit-scrollbar-track { background: var(--e-global-color-secondary);  }
 
/* Handle */
::-webkit-scrollbar-thumb { background: var(--e-global-color-primary);    border: 2px solid var(--e-global-color-secondary)}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover { background: var(--e-global-color-primary) ;     border: 2px solid var(--e-global-color-secondary); }




